/* TYPOGRAPHY */
@import url(http://fonts.googleapis.com/css?family=Slabo+27px);

@font-face {
    font-family: 'good_times_rgbold';
    src: url('../fonts/good_times_bd-webfont.eot');
    src: url('../fonts/good_times_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/good_times_bd-webfont.woff2') format('woff2'),
         url('../fonts/good_times_bd-webfont.woff') format('woff'),
         url('../fonts/good_times_bd-webfont.ttf') format('truetype'),
         url('../fonts/good_times_bd-webfont.svg#good_times_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_medium';
    src: url('../fonts/GothamMedium.ttf');
}

@font-face {
    font-family: 'gotham_bold';
    src: url('../fonts/GothamBold.ttf');
}

@font-face {
    font-family: 'gotham_regular';
    src: url('../fonts/GothamRegular.otf');
}


@font-face {
    font-family: 'arialblack';
    src: url('../fonts/ariblk-webfont.eot');
    src: url('../fonts/ariblk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ariblk-webfont.woff2') format('woff2'),
         url('../fonts/ariblk-webfont.woff') format('woff'),
         url('../fonts/ariblk-webfont.ttf') format('truetype'),
         url('../fonts/ariblk-webfont.svg#arialblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	font-size:14px;
	color:#000;
	background-color: #fff;
}
p{
	margin:0 0 15px;
}
h1,h2,h3,h4,h5,h6{
	font-family:inherit;
	color:inherit;
}
h1{
	margin:0 0 25px;
}
h2,h3{
	margin:0 0 15px;
}
.widget-title{
	font-size:24px;
	margin:0 0 15px;
	line-height:1;
}
pre{
	font-size:14px;
	text-align:left;
}

.page-id-144 .entry strong{
	font-size: 18px;
}


/* PAGE LAYOUT */
#wpadminbar{
	opacity:0;
}
#wpadminbar:hover{
	opacity:1;
}

	/* Wrap */
.site-container{
	overflow:hidden;
}
.site-inner,
.wrap{
	width:auto;
	max-width:none;
	padding:0;

}


	/* Header */
#header{
	background-color:#fff;
	z-index: 2000 !important;
	position: fixed;
	width: 100%;
	top:0;
	padding-bottom: 15px;
}
.collapse-header #header{
	padding-bottom: 0px !important;
}
.site-header{
	min-height:inherit;
	padding:15px 0 0;
	background:none;
}
.inline .site-header{
}
.site-header .wrap{
	padding:0;
}
.title-area{
	padding:0;
	width:20%;
}
.header-image .site-title>a{
	background:url(../images/logo-austunnel2.jpg) left center no-repeat scroll transparent;
	min-height:125px;
	background-size:contain;
}
.header-image .inline .site-title>a{
	min-height:125px;
}

	/* Collapse Header */
.collapse-header #header.inline .site-header{
	padding-bottom: 20px;
}
.header-image.collapse-header #header.inline .site-title > a{
	margin-top: 7px !important;
	margin-bottom: 15px;
}
.collapse-header .nav-header {
    margin-top: -10px !important;
}
.collapse-header .header-widget-area .widget_text {
    position: relative;
    top: -2px;
}

	/* Header Widget */
.site-header .widget-area{
	font-size:24px;
	font-weight:400;
	line-height:30px;
	width:80%;
	margin-top: 40px;
}
.site-header .widget-area ul{
	margin-top:0;
}
.site-header .widget-area a{
	color:inherit;
}
.site-header .widget-area a:hover{
	text-decoration:none;
}
.site-header .widget-area .socials{
	margin-top:8px;
}
.header-widget-area .widget_nav_menu{
	float: left;
	position: relative;
	top: -5px;
	left: 10%;
}
.header-widget-area .widget_text{
	float: right;
}

	/* Menu */
#nav{
	background:#666;
}
.nav-primary,
.nav-header{
	background:none;
}
.nav-header{
	margin-top:0;
}
.nav-primary .menu,
.nav-header .menu{
	color:#000;
	font-weight:500;
	font-size:0;
}
.nav-primary .menu>li,
.nav-header .menu>li{
	font-size:16px;
	position:relative;
}
.nav-primary .menu>li>a,
.nav-header .menu>li>a{
	padding:0 15px;
	display:block;
	line-height:50px;
	color:#091a2e;
	text-transform: uppercase;
	font-family:"montserratbold";
	font-size:13px;
	border-width:1px 0 1px 1px;
	border-style:solid;
	border-color:transparent #fff;
}
.nav-header .menu>li>a{
	border-width:1px;
	border-color:transparent;
	border-radius:0px;
}
.nav-header .menu>li:last-child>a{
	padding-right:0;
}
.nav-header .menu>li.menu-item-has-children:last-child>a{
	padding-right:25px;
}
.nav-header .menu>li.menu-item-has-children>a{
	border-radius:0px 0px 0 0;
	border-width:1px 1px 0;
}
.nav-primary .menu>li:first-child>a{
	border-left:none;
}
.nav-primary .menu>li:hover>a,
.nav-header .menu>li:hover>a{
	border-color:#ddd transparent #ddd #ddd;
	background-color:#fff;
	text-decoration:none;
	color: #666;
}
.nav-header .menu>li:hover>a{
	background:none;
	border-color:transparent;
	color:#0f6bbb;
}
.nav-primary .menu>li.menu-item-has-children:hover>a,
.nav-header .menu>li.menu-item-has-children:hover>a{
	border-color:#ddd #ddd transparent;
	background:#fff;
	z-index:999;
	position:relative;
}
.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item>a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover,
.nav-header .genesis-nav-menu a:hover,
.nav-header .genesis-nav-menu .current-menu-item>a,
.nav-header .genesis-nav-menu .sub-menu .current-menu-item>a:hover{
	color:#0f6bbb;
}
.nav-primary .sub-menu,
.nav-header .sub-menu{
	opacity:0;
	left:0;
	width:auto;
	white-space:nowrap;
	border:none;
	transition:all .2s;
	-webkit-transition:all .2s;
	-moz-transition:all .2s;
	z-index:-1;
	display: none;

}
.nav-header .sub-menu{
	margin-top:-1px!important;
	transition:all .2s;
	-webkit-transition:all .2s;
	-moz-transition:all .2s;
}
.nav-primary li:hover>.sub-menu,
.nav-header li:hover>.sub-menu{
	opacity:1;
	z-index:1000;
	display:block;
}
.nav-primary .sub-menu>li,
.nav-primary .sub-menu>li:hover,
.nav-header .sub-menu>li,
.nav-header .sub-menu>li:hover{
	display:block;
	border-width:0 1px;
	border-style:solid;
	border-color:#ddd;
	position:relative;
	color: #666;
	z-index: -1;
	opacity: 1;
}
.nav-header .sub-menu>li,
.nav-header .sub-menu>li:hover{
	border-color:#ddd;
}
.nav-header .sub-menu>li:first-child{
	border-top-width:1px;
}
.nav-primary .sub-menu>li:last-child,
.nav-header .sub-menu>li:last-child{
	border-bottom-width:1px;
}
.nav-primary .sub-menu>li.menu-item-has-children:after,
.nav-header .sub-menu>li.menu-item-has-children:after{
	content:'';
	display:block;
	width:0;
	height:0;
	border:5px solid transparent;
	border-left-color:#ccc;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-5px;
	pointer-events:none;
}
.nav-header .sub-menu>li:first-child{
	border-top-right-radius:0px;
}
.nav-header .sub-menu>li:first-child>a{
	border-top-right-radius:0px;
}
.nav-primary .sub-menu>li:last-child,
.nav-header .sub-menu>li:last-child{
	border-radius:0 0 0px 0px;
}
.nav-primary .sub-menu>li:last-child>a,
.nav-header .sub-menu>li:last-child>a{
	border-radius:0 0 0px 0px;
}
.nav-header .sub-menu>li.menu-item-has-children:first-child:hover,
.nav-header .sub-menu>li.menu-item-has-children:first-child:hover>a{
	border-top-right-radius:0;
}
.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover,
.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover>a,
.nav-header .sub-menu>li.menu-item-has-children:last-child:hover,
.nav-header .sub-menu>li.menu-item-has-children:last-child:hover>a{
	border-bottom-right-radius:0;
}
.nav-primary .genesis-nav-menu .sub-menu a,
.nav-header .genesis-nav-menu .sub-menu a{
	border:none;
	padding:0 40px 0 20px;
	line-height:50px;
	color:inherit;
	width:auto;
	min-width:200px;
	font-family:"gotham_regular";
	font-size:13px;
}
.nav-primary .genesis-nav-menu .sub-menu li:hover>a,
.nav-header .genesis-nav-menu .sub-menu li:hover>a{
	text-decoration:none;
	background-color:#f5f5f5;
}
.nav-primary .sub-menu .sub-menu,
.nav-primary .sub-menu li:hover>.sub-menu,
.nav-header .sub-menu .sub-menu,
.nav-header .sub-menu li:hover>.sub-menu{
	margin:0!important;
	left:100%;
	top:-1px;
}
.nav-primary .sub-menu .sub-menu a,
.nav-header .sub-menu .sub-menu a{
	padding:0 20px;
	min-width:inherit;
}
.nav-primary .sub-menu .sub-menu li:first-child>a{
	border-top:1px solid #ddd;
}
.nav-primary .sub-menu .sub-menu li:first-child,
.nav-primary .sub-menu .sub-menu li:first-child>a,
.nav-header .sub-menu .sub-menu li:first-child,
.nav-header .sub-menu .sub-menu li:first-child>a{
	border-radius:0 3px 0 0;
}

	/* Menu Widget */
.menu-right .col-sm-12{
	min-height:0;
}
.menu-right .socials{
	position:absolute;
	right:15px;
	top:10px;
}
.widget_nav_menu{
	text-align: left;
}

	/* Content */
main.content{
padding-bottom: 40px;
	}
.content{
	width:auto;
}
.site-inner{
	padding:40px 0 0;
	background: #fff;
}
.content{
	padding:0px 60px;
	background:#fff;
}
.content,
.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content{
	float:none;
}
.entry,
.content .entry{
	margin:0;
	padding:0;
	background:none;
}
.entry-title{
	font-size: 24px;
	color: #032F5D;
	text-transform: uppercase;
}
.page-parent .entry-title{
	text-align: center;
}
.subtitle{
	color: #666;
	font-size: 22px;
}

.services ul li {
	text-align: left;
}

	/* Archive */
.archive>article{
	padding:50px 0;
	border-top:1px solid #eee;
}
.archive>article:first-child{
	padding-top:0;
	border:none;
}
.archive>article:last-child{
	padding-bottom:0;
}
.archive h3{
	margin:0;
}
.archive .meta{
	color:#666;
	margin:0 0 10px;
}
.archive img{
}

.archive .subtitle {
	display: none;
}

	/* Sidebar */
.sidebar{
	font-size:inherit;
	width:auto;
}
.sidebar .widget:last-child{
	margin:0;
}
.sidebar li{
	border-bottom:none;
	padding:0;
	margin:0;
}

	/* Post Type */
.single_posttype_custom_page > article:first-child{
	padding: 50px 0px;
	border-top: 1px solid #EEE;
	margin-top: 40px;
}
.single_parent_posttype main.content .entry-title,
.post-type-archive main.content .entry-title{
	text-align: center;
	text-transform: uppercase;
}
.post-type-archive h3,
.single_posttype_custom_page h3,
.page-parent h3{
	margin: 0px 0px 30px;
	color: #032F5D;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
}
.post-type-archive .the_title,
.single_posttype_custom_page .the_title,
.page-parent .the_title{
	color: #032F5D;
	font-size: 24px;
	text-transform: uppercase;
}
.post-type-archive .the_title:hover,
.single_posttype_custom_page .the_title:hover,
.page-parent .the_title:hover{
	text-decoration: none;
}
.single_parent_posttype main.content .entry-content .archive p,
.post-type-archive main.content .entry-content .archive p{
	font-size: 15px;
	line-height: 1.75;
	color: #485364;
}
.single_posttype_custom_page{

}
.post-type-archive main.content .archive>article:first-child{
	margin-top: 40px;
}
.post-type-archive main.content .archive>article,
.page-parent .archive>article{
	font-size: 15px;
	line-height: 1.75;
	color: #485364;
	text-align: left;
}
.single_parent_posttype main.content .entry-content,
.post-type-archive main.content>.archive:first-child,
.main-heading{
	text-align: center;
	font-size: 18px;
}
.single_parent_posttype main.content .entry-content .single_posttype_custom_page{
	text-align: left;
}

.dark{
	background-color: #F1F1F5;
	padding: 40px 20px !important;
}
.light{
	background-color: #F8F8F8;
	padding: 40px 20px !important;
}
.single_parent_posttype .btn,
.post-type-archive .btn{
	margin: 5px 0;
	font-size: 15px;
	color: #485364;
}

	/* Post Type Sidebar Menu Siblings link */
.siblings-list li{
	display: inline-block;
	padding: 10px;
	background-color: #091A2E;
	width: 100%;
	margin-bottom: 3px;
}
.siblings-list li:hover{
	background-color: #0F6BBB;
}
.siblings-list li a{
	color: #fff;
}
.siblings-list li a:hover{
	text-decoration: none;
}

	/* Organisms */
section .subheading{
	font-size:18px;
	margin:-15px 0 15px;
}

	/* Footer */
.site-footer{
	font-size:inherit;
	padding:40px 0;
	text-align:left;
	background-color:#091a2e;
	color:#fff;
	line-height:1.2em;
}
.site-footer a{
	color:inherit;
}
.site-footer a:hover{
	color:inherit;
	text-decoration:underline;
}
.site-footer p{
	margin:0 0 10px;
}
.site-footer .widgets{
	margin-bottom:30px;
}
.site-footer .menu:after{
	content:'';
	display:block;
	content:'';
}
.site-footer .menu>li{
	float:left;
}
.site-footer .menu>li>a{
	display:block;
	padding:0 15px;
}
.site-footer .menu>li:first-child>a{
	padding-left:0;
}
.site-footer .menu>li:last-child>a{
	padding-right:0;
}
.site-footer .sub-menu{
	display:none;
}
.site-footer .socials{
	
}
.site-footer .social:hover{
	text-decoration:none;
}
footer .creds{
	text-align:center;
}
.footer-logo{
	text-align: center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #FFF;
	padding: 25px 0;
	margin: 20px 0;
	color:  #454545;
    height: 100%;
    width: 100%;
}
.footer-logo img{
	margin: 10px;
}
.footer-logo .col{
}


/* UI ELEMENTS */
	/* Links and Buttons */
a{
	color:#33B2E9;
}
a:hover{
	color:#33B2E9;
}
a:focus{
	outline:none;
	text-decoration:none;
}
.btn,
button{
	color:#000;
	font-size:inherit;
	font-weight:normal;
	background:#fff;
	border:1px solid #000;
	padding:0.6em 1.3em;
	text-transform:none;
	line-height:1;
	border-radius:0;
	font-size:inherit;
	text-shadow:none;
}
.btn:hover{
	background-color:#000;
	color:#fff !important;
	border-color:#000;
}
.button-header{
	background-color: #0f6bbb;
	color: #fff !important;
	font-size:11px;
	border-radius: 0px;
	text-transform: uppercase;
    padding: 5px 20px;
    display:inline-block;
    font-family:"montserratbold";
}

.button-header:hover{
	background:#22507C;
}

	/* Table */
table.table{
	margin-bottom: 30px;
}
table th{
	background-color: #2E72B2;
	color: #fff;
	font-weight: bold;
	padding: 0 10px;
}
table td{
	border: 0;
	padding: 0px 20px;
}
table tbody{
	border: 0;
}
table.table-materials td{
	width: 50%;
}
table tr{
	min-height: 15px;
}

	/* Lists */
ul,
.entry-content ul{
	margin:0;
}
ul>li,
.entry-content ul>li{
	list-style:none;
}
ol,
.entry-content ol,
ul.disc,
.entry-content ul.disc{
	margin:0 0 15px 15px;
}
ul.disc>li,
.entry-content ul.disc>li{
	list-style:disc;
}
ul.disc ul.disc{
	margin-bottom:5px;
}
ul.disc ul.disc>li{
	list-style:circle;
}
ul.square li{
	list-style: outside none square;
	margin-left: 20px;
}

	/* Forms */
body .gform_wrapper,
body .gform_wrapper .gform_heading{
	max-width:100%;
}
body .gform_wrapper{
	margin:0;
}
body .gform_wrapper h3.gform_title{
	font-weight:normal;
	font-size:24px;
	margin:0 0 15px;
	line-height:1;
}
body .gform_wrapper span.gform_description{
	display:block;
	font-size:15px;
	line-height:1.2em;
	font-weight:inherit;
	margin:-5px 0 15px;
}
body .gform_wrapper .gform_heading{
	margin-bottom:0;
}
body .gform_wrapper .top_label li.gfield{
	line-height:1!important;
	margin:0 0 10px!important;
	font-size:inherit;
}
body .gform_wrapper .top_label .gfield_label,
label{
	margin:0 0 3px;
	font-size:16px;
	font-weight:normal;
}
body .gform_wrapper .top_label .has-placeholder .gfield_label{
	display:none;
}
body .gform_wrapper .gfield_required{
	color:inherit;
}
.gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], 
.gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"], 
.gform_wrapper.gf_browser_gecko .gfield_checkbox li input{
	margin-top: 0 !important;
}
body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="url"],
body .gform_wrapper input[type="email"],
body .gform_wrapper input[type="tel"],
body .gform_wrapper input[type="number"],
body .gform_wrapper input[type="password"],
body .gform_wrapper select,
body .gform_wrapper textarea{
	font-size:inherit;
	border:1px solid #ddd;
	color:#000;
	padding:10px;
	-webkit-transition:all 0.35s;
	transition:all 0.35s;
}
body .gform_wrapper textarea,
body .gform_wrapper .top_label textarea.textarea.small,
body .gform_wrapper .top_label textarea.textarea.medium{
	padding:8px;
	width:97.5%;
	resize:vertical;
	height:auto;
}
body .gform_wrapper .top_label textarea.textarea.small{
	height:100px;
}
body .gform_wrapper input[type="text"]:hover,
body .gform_wrapper input[type="url"]:hover,
body .gform_wrapper input[type="email"]:hover,
body .gform_wrapper input[type="tel"]:hover,
body .gform_wrapper input[type="number"]:hover,
body .gform_wrapper input[type="password"]:hover,
body .gform_wrapper select:hover,
body .gform_wrapper textarea:hover,
body .gform_wrapper input[type="text"]:focus,
body .gform_wrapper input[type="url"]:focus,
body .gform_wrapper input[type="email"]:focus,
body .gform_wrapper input[type="tel"]:focus,
body .gform_wrapper input[type="number"]:focus,
body .gform_wrapper input[type="password"]:focus,
body .gform_wrapper select:focus,
body .gform_wrapper textarea:focus{
	border-color:#bbb;
}
body .gform_wrapper input[type="text"]:focus,
body .gform_wrapper input[type="url"]:focus,
body .gform_wrapper input[type="email"]:focus,
body .gform_wrapper input[type="tel"]:focus,
body .gform_wrapper input[type="number"]:focus,
body .gform_wrapper input[type="password"]:focus,
body .gform_wrapper textarea:focus{
	box-shadow:0 0 5px rgba(0,0,0,0.15) inset;
}
body .gform_wrapper.gf_browser_gecko select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,
body .gform_wrapper .top_label select.large,
body .gform_wrapper.gf_browser_chrome .ginput_complex select,
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_left select{
	margin:0;
	padding:0 7px;
	height:39px;
}
.gform_wrapper ul.gfield_checkbox,
.gform_wrapper ul.gfield_radio{
	margin:5px 0 0!important;
}
body .gform_wrapper .gfield_checkbox li label,
body .gform_wrapper .gfield_radio li label{
	line-height:inherit;
	font-size:12px;
	font-weight:normal!important;
}
input[type="checkbox"]:focus,
input[type="radio"]:focus{
	outline:none;
}
.gform_wrapper .ginput_complex .ginput_left,
.gform_wrapper .ginput_complex .ginput_right,
.gform_wrapper .ginput_complex .ginput_full{
	margin:5px 0 0;
}
.gform_wrapper .ginput_complex .ginput_left:first-child,
.gform_wrapper .ginput_complex .ginput_right:first-child,
.gform_wrapper .ginput_complex .ginput_full:first-child{
	margin:0;
}
body .gform_wrapper .ginput_complex label,
body .gform_wrapper .gfield_time_hour label,
body .gform_wrapper .gfield_time_minute label,
body .gform_wrapper .gfield_date_month label,
body .gform_wrapper .gfield_date_day label,
body .gform_wrapper .gfield_date_year label,
body .gform_wrapper .instruction{
	font-size:12px;
	font-weight:normal!important;
}
body .gform_wrapper .gform_footer{
	margin:35px 0 0;
	padding:0;
	font-size:16px;
}

	/* Images */
.gallery{
	margin:10px -5px;
}
.gallery-item{
	padding:5px;
	margin:0;
}
.gallery >.clear-me:nth-child(3n){
	clear: both;
}

	/* Icons */
.socials{
	color:#fff;
	line-height:0;
}
.social{
	font-family:'socicon';
	display:inline-block;
	width:32px;
	height:32px;
	text-align:center;
	background-color:#000;
	line-height:32px;
	color:inherit;
	font-size:24px;
	-webkit-transition:background-color 0.15s;
	transition:background-color 0.15s;
	margin-left:5px;
}
.social:first-child{
	margin-left:0;
}
.social:hover{
	text-decoration:none;
	color:inherit;
}
.social-facebook:before{content:'b';}
.social-facebook:hover{background-color:#3A5795;}
.social-linkedin:before{content:'j';}
.social-linkedin:hover{background-color:#1C87BD;}
.social-instagram:before{content:'x';}
.social-instagram:hover{background-color:#2A5B83;}
.social-twitter:before{content:'a';}
.social-twitter:hover{background-color:#55ACEE;}
.social-googleplus:before{content:'c';}
.social-googleplus:hover{background-color:#D44132;}
.social-youtube:before{content:'r';}
.social-youtube:hover{background-color:#CC181E;}
.social-pinterest:before{content:'d';}
.social-pinterest:hover{background-color:#CB2027;}

/* Hero Carousel */
#hero-carousel{
	position:relative;
	}
#hero-carousel.boxed{
	margin-top:40px;
	}
.carousel-inner>.item{
	/*background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:300px;
	height: 600px;*/

	/*
	-webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;

    */
	}

.nocss3 {
	-webkit-transform:none !important; 
     transform: none !important; 
	-webkit-backface-visibility:visible !important;
    backface-visibility:visible !important; 
}
.carousel-caption{
	height:600px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	}
.boxed .carousel-inner>.item{
	padding:39.5% 0 0;
	}
.carousel-caption{
	top:0;
	left:0;
	width:100%;
	padding:60px 80px;
	text-align:left;
	font-size:20px;
	font-weight:400;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	}
.carousel-caption h3{
	font-weight:bold;
	font-size:40px;
	}
.carousel-indicators li{
	margin-left:4px;
	}
.carousel-indicators li:first-child{
	margin-left:1px;
	}
.carousel-indicators li.active{
	margin-left:3px;
	background:#fff;
	}
.carousel-indicators li.active:first-child{
	margin-left:0;
}
.carousel-inner{}
.carousel-indicators {
	position: absolute;
	z-index: 1;
	bottom: 20px;
}

#hero-carousel.full-width .carousel .active.left,
#hero-carousel.full-width .carousel .active.right,
.page-id-787 .carousel .active.left, 
.page-id-787 .carousel .active.right,
.post-type-archive .carousel .active.left, 
.post-type-archive .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
#hero-carousel.full-width .carousel .next, #hero-carousel.full-width.carousel .prev,
.page-id-787 .carousel .next, .page-id-787 .carousel .prev,
.post-type-archive .carousel .next, .post-type-archive .carousel .prev{
    left:0;
    opacity:1;
    z-index:1;
    filter: alpha(opacity=0);
}

.carousel-inner > .item {
  -webkit-transition: 300ms all;
 	 -moz-transition:300ms all;
       -o-transition: 300ms all;
          transition: 300ms all;
   z-index:-1;
}



.carousel .active.left, .carousel .active.right {
    left:0;
    opacity:1;
    z-index:2;
}
.carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}
#hero-carousel.full-width .carousel-inner>.item,
.page-id-787 .carousel-inner>.item,
.post-type-archive .carousel-inner>.item {
	-webkit-transition: opacity .8s !important;
    -moz-transition: opacity .8s !important;
    -ms-transition: opacity .8s !important;
    -o-transition: opacity .8s !important;
    transition: opacity .8s !important;

    -webkit-transform: translateZ(0) !important;
    -moz-transform: translateZ(0) !important;
    -ms-transform: translateZ(0) !important;
    -o-transform: translateZ(0) !important;
    transform: translateZ(0) !important;
}


/* Focus Button Organism */
#focus-buttons{
	margin-top:40px;
	background-color: #F5F5F5;
	padding: 80px 0;
	}
#focus-buttons .row{
	margin-top:30px;
	}
#focus-buttons .row:first-child{
	margin-top:0;
	}

/* Focus Button Molecule */
.focus-button{
	position:relative;
	background-position:center center;
	background-size:cover;
	height: 174px;
	overflow: hidden;
	}
.focus-button a{
	display:block;
	top:0;
	left:0;
	width:100%;
	height:100%;
	color:inherit;
	}
.focus-button a:hover{
	color:inherit;
	text-decoration:none;
	}
.focus-button-content{
	text-align:center;
	padding:0;
	line-height:1.2em;
	width: 100%;
	position: absolute;
	bottom: -25px;
	 background-color:rgba(255,255,255,0.75);
     min-height: 25%; 
     -webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;  
	z-index: 3

	}

.focus-button:hover .focus-button-content {bottom: 0;}


.focus-button-content h3{
	color: #0f6bbb;
    font-family: "montserratbold";    padding: 0.8em;
    font-size: 18px;
    margin-bottom: 0px;
    text-transform: uppercase;
    padding-bottom: 0.3em;
}
.focus-button-content .subtitle{
	margin-bottom:0;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}
.focus-button-image{
	height:auto;
	width:100%;
}

.focus-button:hover .focus-button-image {
	margin-top: -10px;
}

.focus-button a:hover .focus-button-image {
	height: auto;
	overflow: hidden;
	margin-top: -10px;
}

.focus-button-image-wrap {
    height: 260px;
    overflow: hidden;
 
}

/*.focus-button:hover .focus-button-content {
	background-color: rgba(255,255,255,.5);
}*/

.focus-button:hover .focus-button-content { min-height:35%; 	
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;

}

.focus-button .rdmore {
	padding-bottom: .8em;
	font-family: 'gotham_regular';
}

.focus-button-image-wrap img {
 -webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;	 
}
.focus-button:hover .focus-button-image-wrap img {
    
    margin-top: -10px;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;	 }
.focus-button:hover span.bluebg  { opacity:0.5}
span.bluebg {
    background: rgb(15, 107, 187);
    bottom: 0;
    display: block;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

p.subtitle2 {
    opacity:0;
    -webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	-moz-transform: scale(0.3);
	-webkit-transform: scale(0.3);
	-o-transform: scale(0.3);
	-ms-transform: scale(0.3);
	transform: scale(0.3);
}

.focus-button:hover  p.subtitle2 {  opacity: 1; -webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

}



/* Contact Section */
#contact-section{
	padding:40px 0;
	background:#333;
	color:#fff;
	font-size:16px;
}

/* Logo Section */ 
.logo-section{    
	padding:15px 0;    
	background:#fff; 
	} 
.logos{    
	display:table;    
	width:100%; 
	} 
.logos ul{    
	display:table-row; 
	}
.logos li{    
	display:table-cell;    
	vertical-align:middle;    
	text-align:center;    
	line-height:0;    
	padding:10px; 
}
.logo-section-heading{
	margin: 50px 0;
}

/* Single Page Hero */
#single-hero{
	margin:20px 0;
	color:#fff;
	font-weight:400;
	font-size:20px;
	text-shadow:0 1px 2px rgba(0,0,0,0.6);
	}
.single-hero-container{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	padding:50px 60px;
	min-height:250px;
	}
.single-hero-container h1{
	margin:0;
	font-size:48px;
	font-weight:700;
	}
.single-hero-container .subtitle{
	margin:15px 0 0;
	}

	/* Single Page Carousel */
.single_carousel{
	min-height: 250px;
}

	/* Saint Barbara Section */
#saint-barbara-section{
	padding: 15px;
}
#saint-barbara-section .image-section img{
	height: 100px;
	float: right;
}

#saint-barbara-section .text-section{
	margin: 30px 0 10px;
	font-size: 18px;
}

.featured-text{
	text-align: center;
	font-size: 18px;
}

.right{
	text-align: right;
}
#hero-carousel h1{
	font-family: "good_times_rgbold";
	font-size: 82px;
}
#hero-carousel h4{
	font-size: 34px;
	font-family: 'Slabo 27px', serif;

}
#hero-carousel hr{
	width: 40%;
    border-top: 3px solid #eee;
}
.carousel-caption{
	display: table;
    width: 100%;
}
.carousel-content-wrapper{
	display: table-cell;
    vertical-align: middle;
}
#header .button-login{
	border-radius: 0px;
}

.landing h1{
	color: #0f6bbb;
    font-family:"montserratbold";
}
.landing{
	font-size: 16px;
	font-weight: bold;
}

.footer-logo img{
	max-height:70px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	cursor:pointer;
}
.footer-logo .col:hover{
	color: #fff;
}

.footer-logo img:hover{
	filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
}

.parallax-window {
    min-height: 600px;
    background: transparent;
}
.parallax-mirror{
	background-color: rgba(0, 0, 0, 0.8); 
}

.parallax {
	height: 600px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
} 

.additional_image{
	width: 100%;
}

.imghover{
	position:fixed;
	top:0;
	left:0;
	max-width:450px;
	z-index:9999;
	pointer-events:none;
	background:#ccc;
	box-shadow:2px 2px 5px rgba(0,0,0,0.5);
}

/*OTHERS**/
.page-id-1037 .entry-content > ul > li {margin-bottom: 15px;}
a.at-svc-facebook {display: none !important;}

.slider-top{
	top: 0px !important;
	transition: all 300ms ease 0s;
		-moz-transition: all 300ms ease 0s;
  		-webkit-transition: all 300ms ease 0s;
  		-o-transition: all 300ms ease 0s;
}

/* FLoating Sharing Button */
.a2a_default_style .a2a_count, .a2a_default_style .a2a_svg, .a2a_floating_style .a2a_svg, .a2a_menu .a2a_svg{
	border-radius: 0px !important;
}
.a2a_floating_style{
	background-color: transparent !important;
	padding: 0px !important;
}
.a2a_vertical_style a{
	padding: 0px !important;
}
.a2a_kit .a2a_svg{
	width: 50px !important;
	height: 50px !important;
	background-position: center;
	background-size: contain;
}

.download{
	color: #0368E0;
	font-weight: bold;
	font-size: 18px;
	float: none;
	clear: both;
	display: block;
	width: 100%;
}

.striped ul li:nth-child(2n+1) {
    background-color: #F9F9F9;
}
.striped ul li{
	vertical-align: top;
	border-top: 1px solid #DDD;
}

.striped{
	padding: 10px 20px;
}
.gform_wrapper .striped ul.gfield_checkbox li, .striped .gform_wrapper ul.gfield_radio li{
	padding: 8px !important;
}
.gform_wrapper .striped .gfield_checkbox li, .gform_wrapper .striped .gfield_radio li{
	margin: 0px !important;
}

.center{
	text-align: center;
}
.siblings-list li{padding:0px;}
.siblings-list li a{display:inline-block; width:100%; padding:10px;}
.page-id-162 .the_title{color:#032F5D;}

.site-container{margin-top: 150px;}


/* .grays a img {
    -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   -o-filter: grayscale(100%);
   filter: grayscale(100%);
}

.grays a:hover img {
   -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   -ms-filter: grayscale(0%);
   -o-filter: grayscale(0%);
   filter: grayscale(0%);
} */

/* .footer-logo .col {
    display: inline-block;
    vertical-align: middle;
    width: 25%;
    margin: 0 -2px;
    text-align: center;
} */

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
    margin: 0 -2px;
}

.grays img, #ats_gray, #ats_colored {
    margin: 0 auto;
    left: 0;
    right: 0;
}
 